:root {
  --nanafit-font-family: Zen Maru Gothic, sans-serif;
  --nanafit-font-family-en: Jost, sans-serif;
  --nanafit-font-size: 1.6rem;
  --nanafit-font-size-sp: 1.4rem;
  --nanafit-line-height-heading: 1.4;
  --nanafit-line-height: 1.6;
  --nanafit-line-height-wide: 2;
  --nanafit-letter-spacing: 0em;
  --nanafit-color-text: #282424;
  --nanafit-color-text-note: #626262;
  --nanafit-color-line: #D6D6D6;
  --nanafit-color-bg: #F4F6F7;
  --nanafit-color-primary: #EC7D5E;
  --nanafit-color-secondary: #002D6F;
  --nanafit-color-white: #FFF;
  --nanafit-color-box-white: rgba(255,255,255,0.6);
  --nanafit-radius: 60px;
  --nanafit-opacity: 0.7;
  --nanafit-transition-duration: 0.3s;
  --nanafit-transition-function: ease;
  --nanafit-content-width-xl: 1200px;
  --nanafit-content-width-max: 1440px;
  --nanafit-font-weight-bold: 500;
}

.nanafit {
  font-family: Zen Maru Gothic, sans-serif;
  font-family: var(--nanafit-font-family);
  color: #282424;
  color: var(--nanafit-color-text);
  line-height: 1.6;
  line-height: var(--nanafit-line-height);
}
.nanafit img,
.nanafit picture {
  width: revert-layer;
}

.nanafit__btn {
  display: inline-flex;
  align-items: center;
  justify-content: space-between;
  border-radius: 5em;
  background-color: #FFF;
  background-color: var(--nanafit-color-white);
  color: #EC7D5E;
  color: var(--nanafit-color-primary);
}
.nanafit__btn.-sm {
  border: solid 1px #EC7D5E;
  border: solid 1px var(--nanafit-color-primary);
}
.nanafit__btn.-disabled {
  border-color: #BBBBBB;
  color: #BBBBBB;
  justify-content: center;
  pointer-events: none;
}

.nanafit__btn__label {
  flex-grow: 1;
  font-weight: 500;
  font-weight: var(--nanafit-font-weight-bold);
  text-align: center;
}
.nanafit__btn.-sm:not(.-disabled) .nanafit__btn__label {
  text-align: left;
}

.nanafit__btn__icon {
  justify-self: flex-end;
}

.nanafit-kv {
  max-width: 1440px;
  max-width: var(--nanafit-content-width-max);
  margin-left: auto;
  margin-right: auto;
  display: flex;
  flex-direction: column;
}

.nanafit-kv__note {
  font-weight: 500;
  font-weight: var(--nanafit-font-weight-bold);
}

.nanafit-banner {
  max-width: calc(1200px + 7.14em);
  max-width: calc(var(--nanafit-content-width-xl) + 7.14em);
  margin-left: auto;
  margin-right: auto;
  display: flex;
  flex-direction: column;
  row-gap: 2em;
  text-align: center;
}
.nanafit-banner img {
  margin-left: auto;
  margin-right: auto;
  border-radius: 40px;
}

.nanafit-anchor {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  opacity: 0;
  position: absolute;
}
.nanafit-anchor.-fixed {
  position: fixed;
  bottom: 0;
  z-index: 10;
  animation: navFix 0.3s ease forwards;
  animation: navFix var(--nanafit-transition-duration) var(--nanafit-transition-function) forwards;
}
@keyframes navFix {
  0% {
    translate: 0 100%;
    opacity: 0;
  }
  100% {
    translate: 0 0;
    opacity: 1;
  }
}

.nanafit-anchor__lists {
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: rgba(255, 255, 255, 0.8);
  border-radius: 40px 40px 0 0;
}

.nanafit-anchor__list {
  flex: 1;
}
.nanafit-anchor__list + .nanafit-anchor__list {
  border-left: dashed 1px rgba(236, 125, 94, 0.5);
}

.nanafit-anchor__item {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 1em;
}

.nanafit-anchor__label {
  font-family: Jost, sans-serif;
  font-family: var(--nanafit-font-family-en);
  color: #EC7D5E;
  color: var(--nanafit-color-primary);
}

.nanafit-intro {
  max-width: calc(1200px + 7.14em);
  max-width: calc(var(--nanafit-content-width-xl) + 7.14em);
  margin-left: auto;
  margin-right: auto;
  display: flex;
  flex-direction: column;
}

.nanafit-intro__heading {
  display: flex;
  justify-content: center;
}

.nanafit-intro__lists {
  position: relative;
  z-index: 1;
}

.nanafit-intro__list {
  background-color: rgba(255,255,255,0.6);
  background-color: var(--nanafit-color-box-white);
  display: flex;
  align-items: center;
  border-radius: 5em;
}

.nanafit-intro__label {
  font-weight: 500;
  font-weight: var(--nanafit-font-weight-bold);
}

.nanafit-intro__catch {
  align-self: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  color: #FFF;
  color: var(--nanafit-color-white);
  line-height: 1.4;
  line-height: var(--nanafit-line-height-heading);
  text-align: center;
  position: relative;
}
.nanafit-intro__catch::before {
  position: absolute;
  display: block;
  content: "";
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  background-color: rgba(236, 125, 94, 0.8);
  border-radius: 8em;
}
.nanafit-intro__catch > span {
  position: relative;
}
.nanafit-intro__catch > em {
  position: relative;
  font-style: normal;
}

.nanafit-pride {
  max-width: calc(1200px + 7.14em);
  max-width: calc(var(--nanafit-content-width-xl) + 7.14em);
  margin-left: auto;
  margin-right: auto;
  display: flex;
  flex-direction: column;
}

.nanafit-pride__head {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.nanafit-pride__lead {
  padding-top: 1em;
  line-height: 2;
  line-height: var(--nanafit-line-height-wide);
  text-align: center;
}

.nanafit-pride__body {
  display: flex;
  flex-direction: column;
}

.nanafit-pride__section__body {
  display: flex;
  flex-direction: column;
}

.nanafit-pride__section {
  background-color: rgba(255,255,255,0.6);
  background-color: var(--nanafit-color-box-white);
  border-radius: 60px;
  border-radius: var(--nanafit-radius);
  display: flex;
  flex-direction: column;
}

.nanafit-pride__section__heading {
  display: flex;
  align-items: center;
  border-bottom: solid 1px rgba(236, 125, 94, 0.5);
  font-family: Jost, sans-serif;
  font-family: var(--nanafit-font-family-en);
}
.nanafit-pride__section__heading > .label {
  padding: 0.1em 1.5em;
  color: #FFF;
  color: var(--nanafit-color-white);
  background-color: #EC7D5E;
  background-color: var(--nanafit-color-primary);
  border-radius: 3em;
}
.nanafit-pride__section__heading > .heading {
  color: #EC7D5E;
  color: var(--nanafit-color-primary);
}

.nanafit-pride__item {
  display: grid;
}

.nanafit-pride__item__content {
  display: flex;
  flex-direction: column;
}

.nanafit-pride__item__asset img,
.nanafit-pride__item__asset video {
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
  height: 100%;
}

.nanafit-pride__item__heading {
  display: flex;
  align-items: baseline;
  -moz-column-gap: 0.5em;
       column-gap: 0.5em;
  font-weight: 500;
  font-weight: var(--nanafit-font-weight-bold);
  line-height: 1.4;
  line-height: var(--nanafit-line-height-heading);
}
.nanafit-pride__item__heading::before {
  content: "";
  background-color: #EC7D5E;
  background-color: var(--nanafit-color-primary);
  border-radius: 50%;
  position: relative;
  top: -0.1em;
}

.nanafit-pride__item__desc {
  line-height: 2;
  line-height: var(--nanafit-line-height-wide);
}

.nanafit-achievements {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.nanafit-achievements__note {
  text-align: center;
  font-weight: 500;
  font-weight: var(--nanafit-font-weight-bold);
}

.nanafit-about {
  max-width: 1200px;
  max-width: var(--nanafit-content-width-xl);
  margin-left: auto;
  margin-right: auto;
}

.nanafit-about__inner {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.nanafit-about__lead {
  font-weight: 500;
  font-weight: var(--nanafit-font-weight-bold);
  line-height: 2;
  line-height: var(--nanafit-line-height-wide);
  text-align: center;
}
.nanafit-about__lead p + p {
  margin-top: 2em;
}

.nanafit-about__lists {
  background-color: rgba(255,255,255,0.6);
  background-color: var(--nanafit-color-box-white);
  border-radius: 40px;
  display: flex;
  flex-direction: column;
}

.nanafit-about__list {
  font-weight: 500;
  font-weight: var(--nanafit-font-weight-bold);
  color: #EC7D5E;
  color: var(--nanafit-color-primary);
  text-align: center;
}
.nanafit-about__list + .nanafit-about__list {
  border-top: dashed 1px rgba(236, 125, 94, 0.5);
}

.nanafit-about__image img {
  border-radius: 40px;
}

.nanafit-about__image_2 img {
  border-radius: 40px;
}

.nanafit-about__image_3 img {
  border-radius: 40px;
}

.nanafit-reason {
  max-width: calc(1200px + 7.14em);
  max-width: calc(var(--nanafit-content-width-xl) + 7.14em);
  margin-left: auto;
  margin-right: auto;
  display: flex;
  flex-direction: column;
}

.nanafit-reason__head {
  display: flex;
  flex-direction: column-reverse;
  align-items: center;
}

.nanafit-reason__catch {
  align-self: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  color: #EC7D5E;
  color: var(--nanafit-color-primary);
  line-height: 1.4;
  line-height: var(--nanafit-line-height-heading);
  text-align: center;
  position: relative;
}
.nanafit-reason__catch::before {
  position: absolute;
  display: block;
  content: "";
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  background-color: #FFF;
  background-color: var(--nanafit-color-white);
  filter: blur(20px);
  border-radius: 8em;
}
.nanafit-reason__catch > span {
  position: relative;
  font-weight: 500;
  font-weight: var(--nanafit-font-weight-bold);
}

.nanafit-reason__lead {
  font-weight: 500;
  font-weight: var(--nanafit-font-weight-bold);
  text-align: center;
}
.nanafit-reason__description p + p {
  margin-top: calc(2.6em - 2px);
  background-position: 0 0;
  padding-bottom: 2px;
}

.nanafit-reason__image > img {
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
  height: 100%;
}

.nanafit-pickup {
  max-width: calc(1200px + 7.14em);
  max-width: calc(var(--nanafit-content-width-xl) + 7.14em);
  margin-left: auto;
  margin-right: auto;
  display: flex;
  flex-direction: column;
}

.nanafit-pickup__heading {
  text-align: center;
  font-family: Jost, sans-serif;
  font-family: var(--nanafit-font-family-en);
}

.nanafit-pickup__item {
  display: flex;
  flex-direction: column;
}

.nanafit-pickup__item__product {
  display: grid;
}

.nanafit-pickup__item__content {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.nanafit-pickup__item__head {
  display: flex;
  flex-direction: column-reverse;
  text-align: center;
}

.nanafit-pickup__item__heading {
  display: flex;
  flex-direction: column-reverse;
  align-items: center;
  row-gap: 0.5em;
}

.nanafit-pickup__item__name {
  font-weight: 500;
  font-weight: var(--nanafit-font-weight-bold);
  line-height: 1.4;
  line-height: var(--nanafit-line-height-heading);
}

.nanafit-pickup__item__catch {
  padding-left: 0.5em;
  padding-right: 0.5em;
  font-weight: 500;
  font-weight: var(--nanafit-font-weight-bold);
  border-bottom: solid 1px rgba(236, 125, 94, 0.5);
}

.nanafit-pickup__item__type {
  align-self: center;
  padding: 0.1em 1em;
  background-color: #EC7D5E;
  background-color: var(--nanafit-color-primary);
  color: #FFF;
  color: var(--nanafit-color-white);
  font-weight: 500;
  font-weight: var(--nanafit-font-weight-bold);
  border-radius: 3em;
}

.nanafit-pickup__item__description {
  line-height: 2;
  line-height: var(--nanafit-line-height-wide);
  text-align: center;
}

.nanafit-pickup__item__colors {
  display: flex;
  align-items: center;
}

.nanafit-pickup__item__colors__heading {
  font-family: Jost, sans-serif;
  font-family: var(--nanafit-font-family-en);
}

.nanafit-pickup__item__colors__lists {
  display: flex;
  align-items: center;
}

.nanafit-pickup__item__color {
  border-radius: 50%;
  border: solid 2px #FFF;
  border: solid 2px var(--nanafit-color-white);
}

.nanafit-pickup__item__image {
  order: -1;
}
.nanafit-pickup__item__image > img {
  border-radius: 48px;
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
  height: 100%;
}

.nanafit-pickup__review {
  display: flex;
  flex-direction: column;
}

.nanafit-pickup__review__head {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.nanafit-pickup__review__heading {
  font-weight: 500;
  font-weight: var(--nanafit-font-weight-bold);
}

.nanafit-pickup__review__catch {
  font-family: Jost, sans-serif;
  font-family: var(--nanafit-font-family-en);
  color: #EC7D5E;
  color: var(--nanafit-color-primary);
}

.nanafit-pickup__review__note {
  text-align: center;
}

.nanafit-pickup__review__lists {
  background-color: rgba(255,255,255,0.6);
  background-color: var(--nanafit-color-box-white);
  border-radius: 60px 60px 0 60px;
  border-radius: var(--nanafit-radius) var(--nanafit-radius) 0 var(--nanafit-radius);
  display: grid;
}

.nanafit-pickup__review__list {
  display: flex;
  flex-direction: column;
}

.nanafit-pickup__review__ja {
  line-height: 2;
  line-height: var(--nanafit-line-height-wide);
}

.nanafit-pickup__review__kr {
  opacity: 0.5;
  line-height: 2;
  line-height: var(--nanafit-line-height-wide);
}

.nanafit-pickup__btn {
  text-align: center;
}

.nanafit-pickup__slide__btn {
  border: none;
  background-color: transparent;
  padding: 0;
  z-index: 1;
  position: absolute;
  cursor: pointer;
}
.nanafit-pickup__slide__btn > img {
  -o-object-fit: contain;
     object-fit: contain;
  width: 100%;
  height: 100%;
}
.nanafit-pickup__slide__btn.-prev {
  left: 0;
}
.nanafit-pickup__slide__btn.-next {
  right: 0;
}
.nanafit-pickup__slide__btn.swiper-button-disabled {
  visibility: hidden;
}

.nanafit-lineup {
  max-width: calc(1200px + 7.14em);
  max-width: calc(var(--nanafit-content-width-xl) + 7.14em);
  margin-left: auto;
  margin-right: auto;
  display: flex;
  flex-direction: column;
}

.nanafit-lineup__heading {
  text-align: center;
  font-family: Jost, sans-serif;
  font-family: var(--nanafit-font-family-en);
}

.nanafit-lineup__lists {
  display: grid;
}

.nanafit-lineup__card {
  background-color: rgba(255,255,255,0.6);
  background-color: var(--nanafit-color-box-white);
  border-radius: 40px;
  display: grid;
}

.nanafit-lineup__label > img {
  margin-left: auto;
  margin-right: auto;
}

.nanafit-lineup__card__lists {
  display: grid;
}

.nanafit-lineup__card__image > img {
  border-radius: 24px;
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
  height: 100%;
}

.nanafit-lineup__card__list {
  display: flex;
  flex-direction: column;
}

.nanafit-lineup__card__heading {
  font-weight: 500;
  font-weight: var(--nanafit-font-weight-bold);
  line-height: 1.4;
  line-height: var(--nanafit-line-height-heading);
}

.nanafit-lineup__card__colors {
  display: flex;
  gap: 0.28em;
}

.nanafit-lineup__card__color {
  border-radius: 50%;
  border: solid 2px #FFF;
  border: solid 2px var(--nanafit-color-white);
}

@media screen and (min-width: 768px) {
  .u-visible-sp {
    display: none;
  }
  .is-sp {
    display: none !important;
  }
  .nanafit__btn {
    width: 22.14em;
    height: 4.57em;
    padding-left: 2em;
    padding-right: 2em;
  }
  .nanafit__btn.-sm {
    width: 100%;
    height: 2.64em;
    padding-left: 1.14em;
    padding-right: 1.14em;
  }
  .nanafit__btn__label {
    font-size: max(1rem, min(1.8rem, 1.5vw));
  }
  .nanafit__btn.-sm .nanafit__btn__label {
    font-size: max(1rem, min(1.3rem, 1.08vw));
  }
  .nanafit {
    background-image: url(../../../../img/usr/freepage/vivien-nanafit/bg.webp);
    padding-bottom: 11.42em;
    background-size: cover;
    background-attachment: fixed;
  }
  .nanafit-kv {
    row-gap: 1.14em;
  }
  .nanafit-kv__note {
    font-size: max(1rem, min(1.2rem, 1vw));
  }
  .nanafit-kv__note {
    text-align: right;
    padding-right: 2.28em;
  }
  .nanafit-banner {
    padding-left: 3.57em;
    padding-right: 3.57em;
  }
  * + .nanafit-banner {
    margin-top: 2.64em;
  }
  .nanafit-anchor__item {
    width: 17.14em;
    height: 4em;
  }
  .nanafit-anchor__label {
    font-size: max(1rem, min(1.5rem, 1.25vw));
  }
  .nanafit-intro {
    padding-left: 3.57em;
    padding-right: 3.57em;
  }
  * + .nanafit-intro {
    margin-top: 4.57em;
  }
  .nanafit-intro__lists {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 0.57em;
    gap: 0.57em;
    padding-left: 2em;
    padding-right: 2em;
  }
  * + .nanafit-intro__lists {
    margin-top: 1.14em;
  }
  .nanafit-intro__list {
    min-height: 5.14em;
    justify-content: center;
    -moz-column-gap: 0.85em;
         column-gap: 0.85em;
  }
  .nanafit-intro__label {
    font-size: max(1rem, min(1.8rem, 1.5vw));
  }
  .nanafit-intro__catch > span {
    font-size: max(1rem, min(2rem, 1.66vw));
  }
  .nanafit-intro__catch > em {
    font-size: max(1rem, min(2.8rem, 2.33vw));
  }
  .nanafit-intro__catch {
    padding: 4.28em 5em;
    min-width: 35.57em;
  }
  * + .nanafit-intro__catch {
    margin-top: 0.71em;
  }
  .nanafit-intro__catch::before {
    filter: blur(20px);
    opacity: 0.8;
  }
  .nanafit-pride {
    padding-left: 3.57em;
    padding-right: 3.57em;
    row-gap: 2.85em;
  }
  * + .nanafit-pride {
    margin-top: 11.42em;
  }
  .nanafit-pride__head {
    gap: 3.42em;
  }
  .nanafit-pride__lead {
    font-size: max(1rem, min(1.5rem, 1.25vw));
  }
  .nanafit-pride__body {
    row-gap: 1.71em;
  }
  .nanafit-pride__section__body {
    row-gap: 2.28em;
  }
  .nanafit-pride__section {
    padding: 2.28em 5.71em;
    row-gap: 3.42em;
  }
  .nanafit-pride__section__heading > .label {
    font-size: max(1rem, min(1.8rem, 1.5vw));
  }
  .nanafit-pride__section__heading > .heading {
    font-size: max(1rem, min(3rem, 2.5vw));
  }
  .nanafit-pride__section__heading {
    justify-content: center;
    padding-bottom: 1.71em;
    gap: 1.85em;
  }
  .nanafit-pride__item {
    grid-template-columns: 1fr 31.14em;
    -moz-column-gap: 4.57em;
         column-gap: 4.57em;
  }
  .nanafit-pride__item__content {
    row-gap: 1.71em;
  }
  .nanafit-pride__item__asset img,
.nanafit-pride__item__asset video {
    border-radius: 3.42em;
  }
  .nanafit-pride__item__heading {
    font-size: max(1rem, min(2.4rem, 2vw));
  }
  .nanafit-pride__item__heading::before {
    width: 0.5em;
    height: 0.5em;
  }
  .nanafit-pride__item__desc {
    font-size: max(1rem, min(1.5rem, 1.25vw));
  }
  * + .nanafit-achievements {
    margin-top: 6.28em;
  }
  .nanafit-achievements__items {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1.71em;
    max-width: 52.07em;
  }
  .nanafit-achievements__note {
    font-size: max(1rem, min(1.2rem, 1vw));
  }
  * + .nanafit-about {
    margin-top: 9.71em;
  }
  .nanafit-about__inner {
    row-gap: 2.28em;
    position: relative;
  }
  .nanafit-about__heading {
    padding-bottom: 0.85em;
    position: relative;
    width: 36.57em;
  }
  .nanafit-about__lead {
    font-size: max(1rem, min(1.8rem, 1.5vw));
  }
  .nanafit-about__lead {
    position: relative;
  }
  .nanafit-about__lists {
    position: relative;
    width: 42.14em;
    padding: 1.71em 2.85em;
    row-gap: 1.14em;
  }
  .nanafit-about__list {
    font-size: max(1rem, min(1.8rem, 1.5vw));
  }
  .nanafit-about__list + .nanafit-about__list {
    padding-top: 0.88em;
  }
  .nanafit-about__image {
    position: absolute;
    top: 9.42em;
    left: 50%;
    translate: -50% 0;
    max-width: 1200px;
    max-width: var(--nanafit-content-width-xl);
    width: 100%;
    min-width: 917px;
    height: calc(100% - 13.28em - 9.42em);
  }
  .nanafit-about__image_1 {
    position: absolute;
    left: 0;
    top: 10.28em;
  }
  .nanafit-about__image_2 {
    position: absolute;
    right: 0;
    top: 0;
  }
  .nanafit-about__image_3 {
    position: absolute;
    right: 2.64em;
    bottom: 0;
  }
  .nanafit-reason {
    padding-left: 3.57em;
    padding-right: 3.57em;
    row-gap: 2.28em;
  }
  * + .nanafit-reason {
    margin-top: 11.42em;
  }
  .nanafit-reason__head {
    padding-bottom: 0.85em;
    row-gap: 0.5em;
  }
  .nanafit-reason__catch > span {
    font-size: max(1rem, min(2.4rem, 2vw));
  }
  .nanafit-reason__catch {
    padding: 2.85em 3.57em;
  }
  .nanafit-reason__lead {
    font-size: max(1rem, min(2.4rem, 2vw));
  }
  .nanafit-reason__description {
    font-size: max(1rem, min(1.5rem, 1.25vw));
  }
  .nanafit-reason__description {
    max-width: 700px;
    margin-left: auto;
    margin-right: auto;
  }
  .nanafit-reason__description p {
    background-image: repeating-linear-gradient(180deg, #FFF 0,#FFF 1px, transparent 1px calc(2.6em - 1px));
    background-image: repeating-linear-gradient(180deg, #FFF 0 1px, transparent 1px calc(2.6em - 1px));
    background-image: repeating-linear-gradient(180deg, #FFF 0,#FFF 1px, transparent 1px calc(2.6em - 1px));
    background-image: repeating-linear-gradient(180deg, var(--nanafit-color-white) 0,var(--nanafit-color-white) 1px, transparent 1px calc(2.6em - 1px));
    background-image: repeating-linear-gradient(180deg, var(--nanafit-color-white) 0 1px, transparent 1px calc(2.6em - 1px));
    background-position: 0 -1px;
    line-height: calc(2.6em - 1px);
    text-align: center;
  }
  .nanafit-reason__image {
    padding-top: 2.85em;
  }
  .nanafit-pickup {
    padding-left: 3.57em;
    padding-right: 3.57em;
    row-gap: 3.28em;
  }
  * + .nanafit-pickup {
    margin-top: 9.64em;
  }
  .nanafit-pickup__heading {
    font-size: max(1rem, min(4.8rem, 4vw));
  }
  .nanafit-pickup__item {
    row-gap: 2.85em;
  }
  .nanafit-pickup__item__product {
    grid-template-columns: repeat(2, 1fr);
    -moz-column-gap: 1.14em;
         column-gap: 1.14em;
  }
  .nanafit-pickup__item__content {
    row-gap: 1.14em;
  }
  .nanafit-pickup__item__head {
    row-gap: 1.14em;
    align-items: center;
  }
  .nanafit-pickup__item__name {
    font-size: max(1rem, min(2.4rem, 2vw));
  }
  .nanafit-pickup__item__catch {
    font-size: max(1rem, min(2rem, 1.66vw));
  }
  .nanafit-pickup__item__catch {
    padding-bottom: 0.88em;
  }
  .nanafit-pickup__item__type {
    font-size: max(1rem, min(1.5rem, 1.25vw));
  }
  .nanafit-pickup__item__description {
    font-size: max(1rem, min(1.5rem, 1.25vw));
  }
  .nanafit-pickup__item__colors {
    -moz-column-gap: 1.14em;
         column-gap: 1.14em;
  }
  .nanafit-pickup__item__colors__heading {
    font-size: max(1rem, min(1.5rem, 1.25vw));
  }
  .nanafit-pickup__item__colors__lists {
    -moz-column-gap: 0.57em;
         column-gap: 0.57em;
  }
  .nanafit-pickup__item__color {
    width: 2.85em;
    height: 2.85em;
  }
  .nanafit-pickup__review {
    row-gap: 1.71em;
  }
  .nanafit-pickup__review__heading {
    font-size: max(1rem, min(2.4rem, 2vw));
  }
  .nanafit-pickup__review__catch {
    font-size: max(1rem, min(1.6rem, 1.33vw));
  }
  .nanafit-pickup__review__note {
    font-size: max(1rem, min(1.2rem, 1vw));
  }
  .nanafit-pickup__review__lists {
    padding: 2.85em 2.28em;
    grid-template-columns: repeat(2, 1fr);
  }
  .nanafit-pickup__review__list {
    padding-left: 1.71em;
    padding-right: 1.71em;
    row-gap: 1.14em;
  }
  .nanafit-pickup__review__list + .nanafit-pickup__review__list {
    position: relative;
  }
  .nanafit-pickup__review__list + .nanafit-pickup__review__list::before {
    position: absolute;
    display: block;
    content: "";
    top: 0;
    left: 0;
    width: 1px;
    height: 100%;
    border-left: dashed 1px rgba(236, 125, 94, 0.5);
  }
  .nanafit-pickup__review__ja {
    font-size: max(1rem, min(1.5rem, 1.25vw));
  }
  .nanafit-pickup__review__kr {
    font-size: max(1rem, min(1.5rem, 1.25vw));
  }
  .nanafit-pickup__slide__btn {
    top: 13.57em;
    width: 2.85em;
    height: 5.71em;
  }
  .nanafit-lineup {
    padding-left: 3.57em;
    padding-right: 3.57em;
    row-gap: 3.28em;
  }
  * + .nanafit-lineup {
    margin-top: 6.28em;
  }
  .nanafit-lineup__heading {
    font-size: max(1rem, min(4.8rem, 4vw));
  }
  .nanafit-lineup__lists {
    grid-template-columns: repeat(3, 1fr);
    gap: 1.14em;
  }
  .nanafit-lineup__card {
    padding: 1.71em;
    grid-auto-flow: row;
    row-gap: 1.14em;
  }
  .nanafit-lineup__card__lists {
    grid-template-columns: repeat(2, 1fr);
    gap: 1.14em;
  }
  .nanafit-lineup__card__list {
    gap: 0.57em;
  }
  .nanafit-lineup__card__heading {
    font-size: max(1rem, min(1.5rem, 1.25vw));
  }
  .nanafit-lineup__card__color {
    width: 1.71em;
    height: 1.71em;
  }
  .nanafit-lineup__btn {
    margin-top: auto;
    padding-top: 1.42em;
  }
}

@media (max-width: 767px) {
  .u-visible-pc {
    display: none;
  }
  .is-pc {
    display: none !important;
  }
}

@media screen and (max-width: 767px) {
  .nanafit__btn {
    height: 4.57em;
    padding-left: 2em;
    padding-right: 2em;
  }
  .nanafit__btn:not(.-sm) {
    min-width: 22.14em;
  }
  .nanafit__btn.-sm {
    width: max(10.5em, 50%);
    height: 2.64em;
    padding-left: 1.14em;
    padding-right: 1.14em;
  }
  .nanafit__btn__label {
    font-size: max(1rem, min(1.8rem, 4.61vw));
  }
  .nanafit__btn.-sm .nanafit__btn__label {
    font-size: max(1rem, min(1.3rem, 3.33vw));
  }
  .nanafit {
    padding-bottom: 11.42em;
    position: relative;
    clip-path: inset(0);
  }
  .nanafit::before {
    position: fixed;
    display: block;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url(../../../../img/usr/freepage/vivien-nanafit/bg_sp.webp);
    background-size: cover;
  }
  .nanafit > * {
    position: relative;
  }
  .nanafit-kv {
    align-items: center;
    row-gap: 1.14em;
  }
  .nanafit-kv__heading img {
    -o-object-fit: cover;
       object-fit: cover;
    width: 100%;
    height: 100%;
  }
  .nanafit-kv__note {
    font-size: max(1rem, min(1.1rem, 2.82vw));
  }
  .nanafit-kv__note {
    text-align: center;
  }
  .nanafit-banner {
    padding-left: 1.14em;
    padding-right: 1.14em;
  }
  * + .nanafit-banner {
    margin-top: 4.28em;
  }
  .nanafit-banner img {
    border-radius: 15px;
  }
  .nanafit-anchor__lists {
    width: 100%;
  }
  .nanafit-anchor__item {
    height: 4em;
  }
  .nanafit-anchor__label {
    font-size: max(1rem, min(1.5rem, 3.84vw));
  }
  .nanafit-intro {
    padding-left: 1.07em;
    padding-right: 1.07em;
  }
  * + .nanafit-intro {
    margin-top: 4.57em;
  }
  .nanafit-intro__lists {
    display: flex;
    justify-content: center;
    flex-direction: column;
    gap: 0.57em;
  }
  * + .nanafit-intro__lists {
    margin-top: 1.14em;
  }
  .nanafit-intro__list {
    padding-left: 4em;
    min-height: 4em;
    -moz-column-gap: 0.85em;
         column-gap: 0.85em;
  }
  .nanafit-intro__label {
    font-size: max(1rem, min(1.5rem, 3.84vw));
  }
  .nanafit-intro__catch > span {
    font-size: max(1rem, min(2rem, 5.12vw));
  }
  .nanafit-intro__catch > em {
    font-size: max(1rem, min(2.4rem, 6.15vw));
  }
  .nanafit-intro__catch {
    margin-top: 0.71em;
    padding: 2.14em;
    width: max(22.85em, 60%);
  }
  .nanafit-intro__catch::before {
    filter: blur(10px);
  }
  .nanafit-pride {
    row-gap: 2.28em;
  }
  * + .nanafit-pride {
    margin-top: 8.57em;
  }
  .nanafit-pride__head {
    gap: 2.28em;
  }
  .nanafit-pride__lead {
    font-size: max(1rem, min(1.3rem, 3.33vw));
  }
  .nanafit-pride__body {
    row-gap: 1.71em;
  }
  .nanafit-pride__section__body {
    row-gap: 4em;
  }
  .nanafit-pride__section {
    padding: 3.42em 2.71em;
    gap: 2.28em;
  }
  .nanafit-pride__section__heading > .label {
    font-size: max(1rem, min(1.4rem, 3.58vw));
  }
  .nanafit-pride__section__heading > .heading {
    font-size: max(1rem, min(2rem, 5.12vw));
  }
  .nanafit-pride__section__heading {
    padding-bottom: 1.14em;
    gap: 1.14em;
  }
  .nanafit-pride__item {
    grid-auto-flow: row;
    row-gap: 1.71em;
  }
  .nanafit-pride__item__content {
    row-gap: 1.14em;
  }
  .nanafit-pride__item__asset img,
.nanafit-pride__item__asset video {
    border-radius: 2.85em;
  }
  .nanafit-pride__item__heading {
    font-size: max(1rem, min(2rem, 5.12vw));
  }
  .nanafit-pride__item__heading::before {
    width: 0.4em;
    height: 0.4em;
  }
  .nanafit-pride__item__desc {
    font-size: max(1rem, min(1.3rem, 3.33vw));
  }
  .nanafit-achievements {
    padding-left: 1.71em;
    padding-right: 1.71em;
    row-gap: 1.71em;
  }
  * + .nanafit-achievements {
    margin-top: 5.71em;
  }
  .nanafit-achievements__items {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    justify-content: center;
    grid-column-gap: 0.57em;
    -moz-column-gap: 0.57em;
         column-gap: 0.57em;
  }
  .nanafit-achievements__item {
    display: flex;
    justify-content: center;
  }
  .nanafit-achievements__item.-num1 {
    grid-area: 1/1/2/3;
  }
  .nanafit-achievements__item:not(.-num1) {
    margin-top: -0.72em;
  }
  .nanafit-achievements__note {
    font-size: max(1rem, min(1.1rem, 2.82vw));
  }
  .nanafit-about {
    padding-left: 1.14em;
    padding-right: 1.14em;
  }
  * + .nanafit-about {
    margin-top: 5.71em;
  }
  .nanafit-about__inner {
    row-gap: 2.28em;
  }
  .nanafit-about__lead {
    font-size: max(1rem, min(1.5rem, 3.84vw));
  }
  .nanafit-about__lists {
    padding: 1.71em;
    row-gap: 0.57em;
  }
  .nanafit-about__list {
    font-size: max(1rem, min(1.5rem, 3.84vw));
  }
  .nanafit-about__list + .nanafit-about__list {
    padding-top: 0.53em;
  }
  .nanafit-about__image {
    padding-top: 0.85em;
    order: 1;
  }
  .nanafit-reason {
    row-gap: 1.71em;
  }
  * + .nanafit-reason {
    margin-top: 2.85em;
  }
  .nanafit-reason__head {
    padding-left: 1.14em;
    padding-right: 1.14em;
    padding-bottom: 0.85em;
  }
  .nanafit-reason__catch > span {
    font-size: max(1rem, min(1.8rem, 4.61vw));
  }
  .nanafit-reason__catch {
    padding: 1.42em 2.85em;
  }
  .nanafit-reason__lead {
    font-size: max(1rem, min(1.8rem, 4.61vw));
  }
  .nanafit-reason__description {
    font-size: max(1rem, min(1.3rem, 3.33vw));
  }
  .nanafit-reason__description {
    margin-left: 2.85em;
    margin-right: 2.85em;
  }
  .nanafit-reason__description p {
    display: flex;
    flex-direction: column;
    text-align: center;
    row-gap: 0.5em;
  }
  .nanafit-reason__description p + p {
    border-top: solid 1px #FFF;
    border-top: solid 1px var(--nanafit-color-white);
    padding-top: 0.5em;
  }
  .nanafit-reason__description p span {
    border-bottom: solid 1px #FFF;
    border-bottom: solid 1px var(--nanafit-color-white);
    padding-bottom: 0.5em;
  }
  .nanafit-reason__image {
    padding-top: 1.71em;
  }
  .nanafit-pickup {
    row-gap: 2.28em;
  }
  * + .nanafit-pickup {
    margin-top: 5.71em;
  }
  .nanafit-pickup__heading {
    font-size: max(1rem, min(3.2rem, 8.2vw));
  }
  .nanafit-pickup__item {
    row-gap: 3.42em;
    padding-left: 1.14em;
    padding-right: 1.14em;
  }
  .nanafit-pickup__item__product {
    grid-auto-flow: row;
    row-gap: 1.71em;
  }
  .nanafit-pickup__item__content {
    row-gap: 1.14em;
  }
  .nanafit-pickup__item__head {
    align-self: stretch;
    padding-left: 1.71em;
    padding-right: 1.71em;
    row-gap: 1.14em;
  }
  .nanafit-pickup__item__name {
    font-size: max(1rem, min(2.4rem, 6.15vw));
  }
  .nanafit-pickup__item__catch {
    font-size: max(1rem, min(1.8rem, 4.61vw));
  }
  .nanafit-pickup__item__catch {
    padding-bottom: 1.06em;
  }
  .nanafit-pickup__item__type {
    font-size: max(1rem, min(1.3rem, 3.33vw));
  }
  .nanafit-pickup__item__description {
    font-size: max(1rem, min(1.3rem, 3.33vw));
  }
  .nanafit-pickup__item__colors {
    -moz-column-gap: 1.14em;
         column-gap: 1.14em;
  }
  .nanafit-pickup__item__colors__heading {
    font-size: max(1rem, min(1.5rem, 3.84vw));
  }
  .nanafit-pickup__item__colors__lists {
    -moz-column-gap: 0.57em;
         column-gap: 0.57em;
  }
  .nanafit-pickup__item__color {
    width: 2.85em;
    height: 2.85em;
  }
  .nanafit-pickup__review {
    row-gap: 1.14em;
  }
  .nanafit-pickup__review__head {
    row-gap: 0.2em;
  }
  .nanafit-pickup__review__heading {
    font-size: max(1rem, min(1.8rem, 4.61vw));
  }
  .nanafit-pickup__review__catch {
    font-size: max(1rem, min(1.2rem, 3.07vw));
  }
  .nanafit-pickup__review__note {
    font-size: max(1rem, min(1.1rem, 2.82vw));
  }
  .nanafit-pickup__review__lists {
    margin-top: 0.57em;
    padding: 0.57em 2.85em 1.14em;
    grid-auto-flow: row;
  }
  .nanafit-pickup__review__list {
    padding-top: 1.71em;
    padding-bottom: 1.71em;
    row-gap: 1.14em;
  }
  .nanafit-pickup__review__list + .nanafit-pickup__review__list {
    border-top: dashed 1px rgba(236, 125, 94, 0.5);
  }
  .nanafit-pickup__review__ja {
    font-size: max(1rem, min(1.3rem, 3.33vw));
  }
  .nanafit-pickup__review__kr {
    font-size: max(1rem, min(1.3rem, 3.33vw));
  }
  .nanafit-pickup__slide__btn {
    top: 5.71em;
    width: 2.85em;
    height: 5.71em;
  }
  .nanafit-pickup__slide__btn.-fixed {
    position: fixed;
    top: calc(50% + 5.71em);
  }
  .nanafit-lineup {
    row-gap: 2.28em;
  }
  * + .nanafit-lineup {
    margin-top: 5.71em;
  }
  .nanafit-lineup__heading {
    font-size: max(1rem, min(3.2rem, 8.2vw));
  }
  .nanafit-lineup__lists {
    grid-auto-flow: row;
    gap: 1.14em;
  }
  .nanafit-lineup__card {
    padding: 1.71em;
    grid-template-columns: 12.21em 1fr;
    gap: 1.14em 1.71em;
  }
  .nanafit-lineup__label {
    grid-area: 1/1/2/3;
  }
  .nanafit-lineup__card__lists {
    grid-auto-flow: row;
    row-gap: 1.71em;
  }
  .nanafit-lineup__card__list {
    gap: 0.57em;
  }
  .nanafit-lineup__card__heading {
    font-size: max(1rem, min(1.3rem, 3.33vw));
  }
  .nanafit-lineup__card__color {
    width: 1.71em;
    height: 1.71em;
  }
}

@media (hover: hover) and (pointer: fine) {
  .nanafit__btn:hover {
    color: #EC7D5E;
    color: var(--nanafit-color-primary);
  }
}